#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 store
version:              0.7.20
visibility:           public
id:                   store-0.7.20-5KOhXNTsZOvDHxJvW7L1qf
key:                  store-0.7.20-5KOhXNTsZOvDHxJvW7L1qf
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  96addd957b4d668c80b5a8678cd3249c
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs:         /usr/lib/ghc-9.4.8/site-local/store-0.7.20
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/store-0.7.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.20-5KOhXNTsZOvDHxJvW7L1qf
depends:
    array-0.5.4.0 async-2.2.5-7zRWRGcsDHK4x7TGVl8w2c base-4.17.2.1
    base-orphans-0.9.1-2hOCfn2j6E6Chy4Kfvc1ON
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bifunctors-5.6-L1HepHxJbXcIN4aL5iqzOp bytestring-0.11.5.3
    containers-0.6.7 contravariant-1.5.5-p3peIMeiUA4Z37z2EtgYi
    cryptohash-sha1-0.11.101.0-CKxVq2LIxfzF3uHwiR13xj deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 free-5.2-K5eyVFR6QeoDplzYpirDbp
    ghc-prim-0.9.1 hashable-1.4.4.0-Jc2uKL4S7Fl9QLNJZYpfiY
    hspec-2.10.9-LrKv2WLw3ll63lZh5sx0BW
    hspec-smallcheck-0.5.3-6uq0lnMYsdN1q7sWIBEanp integer-gmp-1.1
    lifted-base-0.2.3.12-DVd8x2REjCIADCw1oHfe3U
    monad-control-1.0.3.1-Gw3XM64JSJ5ntrqlz8Emw
    mono-traversable-1.0.21.0-4mlZWKpYsBGGZvffZxunKv
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    primitive-0.8.0.0-1110YmBHzhAERV5HY7EG3e
    resourcet-1.2.6-GnLJF89DOOQL8wsZDsu1Nb
    safe-0.3.21-D0Qa6qmXFrgLhocJR17U7j
    smallcheck-1.2.1.1-4dP20mJsU9E9RyQO8YSljr
    store-core-0.4.4.7-Bbvd5bBG7slC5bouNkPKX5
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb template-haskell-2.19.0.0
    text-2.0.2 th-lift-0.8.5-3bCWMcLwp8dEXoRnv4Yrhx
    th-lift-instances-0.1.20-7x3aJxt6vZXGANjpY7X1Vm
    th-orphans-0.13.15-5TtNICmSa6ID7If1AS2SbY
    th-reify-many-0.1.10-KYxOLbz5rL78v9d4nottr7
    th-utilities-0.2.5.2-CZJAOQP2L4bCXE3ToO3FRu time-1.12.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    void-0.7.3-H00KtmFLEBuFgBidznP5Pq

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

